Subject: Re: Bad Weather - Rescheduling
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 22 Feb 2023 11:06:25 -0500

Hi Pritish,

As of right now we are not supposed to get much snow. We have not made a
decision about closing or not.
For now, we can stick to our cancellation policy. If we do decide to close,
we will let you know and reach out to our existing appointments to allow
them to reschedule. Hope this is helpful! If we make any decision we will
just let you know.

Thanks so much!
Katarina

On Wed, Feb 22, 2023 at 10:28 AM Pritish Nandi <[email-masked]> wrote:

> Hi Team,
>
> Couple of customers called in to report Bad weather forcast for tomorrow
> and wanted rescheduling. Can you update if we can go ahead and reschedule
> them without 50% charges if they report such thing for tomorrow.
>
> Do let us know how we should proceed further.
>
> Regards,
> Pritish Nandi
>